Classes | Namespaces
IWORKOutputElements.cpp File Reference
`#include "IWORKOutputElements.h"`
`#include <memory>`
`#include "IWORKDocumentInterface.h"`
`#include "IWORKFormula.h"`

## Classes
class | libetonyek::IWORKOutputElement

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_formula

const IWORKFormula m_formula
| private

## ◆ m_formulaHC

const boost::optional<unsigned> m_formulaHC
| private

## ◆ m_propList

librevenge::RVNGPropertyList m_propList
| private

## ◆ m_tableNameMap

const IWORKTableNameMapPtr_t& m_tableNameMap
| private

Referenced by libetonyek::IWORKTableInfoElement::startOfElement(), libetonyek::IWORKTabularInfoElement::startOfElement(), libetonyek::IWORKTabularModelElement::startOfElement(), and libetonyek::KEY1TableElement::startOfElement().

## ◆ m_text

librevenge::RVNGString m_text
| private